Subject: Re: Pending Returns
From: Sami Ben Younes <[email-masked]>
To: [email-masked]
Cc: "Eman Sharafeldein" <[email-masked]>, "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]>, Ahlem Banaouas <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Majed Alkanad <[email-masked]>
Date: Sun, 15 May 2016 21:27:42 +0530 (IST)

Hi All, 

I called the rest of the customer but they did not answer. I sent Emails to them in order to have updates regarding the return status. 

Regards, 

Sami 

From: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
To: "angela" <[email-masked]> 
Cc: "Sami Ben Younes" <[email-masked]>, "Eman Sharafeldein" <[email-masked]>, "Majed Alkanad" <[email-masked]>, "Ahlem Banaouas" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Sunday, May 15, 2016 2:05:16 PM 
Subject: Re: Pending Returns 

Hi, 

I worked on that document today by myself, I couldn't contact all customers, but here is the updated version of the document for you guys to follow up and send it to Angela by the end of the day completed. 

Regards 

From: "Angela LaCombe" <[email-masked]> 
To: "Sami Ben Younes" <[email-masked]>, "Eman Sharafeldein" <[email-masked]>, "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]>, "Majed Alkanad" <[email-masked]>, "Ahlem Banaouas" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Saturday, May 14, 2016 10:03:36 PM 
Subject: Pending Returns 

Hey guys. 

It's now been 10 days and I this still haven't gotten an update on this. I want this worked, updated and sent to me by the end of shift. 

If you have any questions, please ask.